<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:orientation="horizontal">

        <FrameLayout
            android:id="@+id/salesFrame1"
            android:layout_width="@dimen/buttonHeightLarge"
            android:layout_height="wrap_content"
            android:layout_gravity="center">

            <com.github.siyamed.shapeimageview.CircularImageView
                android:id="@+id/sales1"
                android:layout_width="@dimen/buttonHeight"
                android:layout_height="@dimen/buttonHeight"
                android:layout_margin="@dimen/seekbarsize_small"
                android:background="@drawable/custom_circle_blue"
                android:layout_gravity="center"
                app:siBorderColor="@android:color/white"
                app:siBorderWidth="0dp" />

            <com.cygnusa.hyperm.util.NotificationBadge
                android:id="@+id/sales_badge1"
                android:layout_width="@dimen/buttonHeightSmall"
                android:layout_height="@dimen/buttonHeightSmall"
                android:layout_gravity="right|top"
                android:clickable="false"
                android:focusable="false"

                android:focusableInTouchMode="false"
                app:nbMaxTextLength="2"
                app:nbTextColor="@color/material_black"
                app:nbTextSize="@dimen/textSizeToSmall" />

        </FrameLayout>

        <TextView
            android:id="@+id/salestxt1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:singleLine="true"
            android:gravity="center"
            android:ellipsize="marquee"
            android:paddingLeft="@dimen/seekbarsize_small"
            android:text="Name1"
            android:textColor="#000000"
            android:textSize="@dimen/textSizeToSmall" />

    </LinearLayout>

</LinearLayout>